Ticket #19918

ビジュアルエディタで img 要素の class 属性が消える

Open Date: 2009-12-15 15:53 Last Update: 2009-12-17 21:16

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

http://www.yuriko.net/arc/2009/12/02/ktaistyle180/#comment-1900

ビジュアルエディタ上でimgに右揃え等を行った際、 Class名「alignright」がClass要素に付与されますが、 ビジュアルエディタのプレビューエリア内では右寄せが描画されているようですが、 HTMLソース側には反映されていないようで、 投稿を行ってもclassは付与されていない状態のようでした。

ためしに、Ktai Styleプラグインを使用停止にして試すと Class名が無くなる(付与されない?)現象は起こりませんでした。

Ticket History (2/2 Histories)

2009-12-15 15:53 Updated by: yuriko
  • New Ticket "ビジュアルエディタで img 要素の class 属性が消える" created
2009-12-17 21:16 Updated by: yuriko
  • Ticket Close date is changed to 2009-12-17 21:16
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

1.81-beta1 で修正

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login